MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012828Tine 2.0Filemanagerpublic2017-03-20 12:102017-04-06 12:38
Reportercweiss 
Assigned Tocweiss 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2016.11.5dev1 Egon BE Develop 
Target Version2016.11.7dev1 Egon BE DevelopFixed in Version2016.11.7dev1 Egon BE Develop 
Summary0012828: allow filemanager deep links
Descriptionallow filemanager deep links
TagsNo tags attached.
mwticket
Attached Files

- Relationships

-  Notes
User avatar (0019812)
cweiss (administrator)
2017-03-31 19:49

http://gerrit.tine20.com/customers/4399 [^]

- Issue History
Date Modified Username Field Change
2017-03-20 12:10 cweiss New Issue
2017-03-20 12:10 cweiss Status new => assigned
2017-03-20 12:10 cweiss Assigned To => cweiss
2017-03-27 13:56 pschuele Target Version 2016.11.6dev1 Egon BE Develop => 2016.11.7dev1 Egon BE Develop
2017-03-31 19:49 cweiss Note Added: 0019812
2017-03-31 19:49 cweiss Status assigned => gerrit
2017-04-06 12:38 pschuele Status gerrit => resolved
2017-04-06 12:38 pschuele Fixed in Version => 2016.11.7dev1 Egon BE Develop
2017-04-06 12:38 pschuele Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker